ssdeep_fuzzy_compare
ssdeep_fuzzy_hash
ssdeep Functions
PHP Manual

# ssdeep_fuzzy_hash_filename

(PECL ssdeep >= 1.0.0)

ssdeep_fuzzy_hash_filename — Create a fuzzy hash from a file

### Description

string ssdeep_fuzzy_hash_filename ( string `$file_name` )

ssdeep_fuzzy_hash_filename() calculates the hash of the file specified by `file_name` using » context-triggered piecewise hashing, and returns that hash.

### Parameters

`file_name`

  The filename of the file to hash.

### Return Values

Returns a string on success, `FALSE` otherwise.

ssdeep_fuzzy_compare
ssdeep_fuzzy_hash
ssdeep Functions
PHP Manual